#commonTabGames {
	position:absolute;
	left:calc(50% - 365px);
	top:42px;
	width:170px;
	padding-top:12px;
	height:33px;
}
#commonTabForums {
	position:absolute;
	left:calc(50% - 185px);
	top:42px;
	width:110px;
	padding-top:12px;
	height:33px;
}
#commonTabLicense {
	position:absolute;
	left:calc(50% - 65px);
	top:42px;
	width:140px;
	height:43px;
	padding-top:2px;
}
#commonLanguage {
	background-position:110px 6px, 30px 0px, -63px -119px;
}

#commonFooterLinks > a {
	font-size:12px;
}



.commonPlayNowButton {
	font-size:14px;
	height:25px;
	padding-top:7px;
}

#commonAccountPopup {
	min-width:170px;
}

#commonAccountSettingsButton,
#commonAccountLogoutButton {
	width:109px;
}